Subject: Re: [2.6 patch] net/irda/: proper prototypes

From: David Miller <[email-masked]>
Date: Tue, 02 Jan 2007 13:02:38 -0800 (PST)

From: Adrian Bunk <[email-masked]>
Date: Tue, 2 Jan 2007 13:45:57 +0100

> On Tue, Jan 02, 2007 at 12:39:53AM -0800, David Miller wrote:
> > I don't like it, even if it's "correct", because it is inconsistent
> > with what we do in the entire rest of the networking code.
> 
> Good point.
> 
> Is it OK to slowly starting converting them or do you want them to stay?

If I saw some value in it I'd say to convert, but I don't so
I'd say let's keep them the way they are.